Bug 68390 - Anaconda crashes upon upgrade of 7.3 w/ all updates
Anaconda crashes upon upgrade of 7.3 w/ all updates
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
: 68048 (view as bug list)
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-09 15:56 EDT by Kevin Worthington
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 20:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Worthington 2002-07-09 15:56:34 EDT
Description of Problem:
The Anaconda installer crashes on the 'Create Swap File' screen, upon hitting
the 'Next' button.


Version-Release number of selected component (if applicable):
The version included in Limbo (beta) "Red Hat Linux release 7.3.92 (Limbo)"

How Reproducible:
When trying the update it happened each time. The first time, I selected 32MB
for the Swap file size, and the second time 64MB, and the result was identical.

Steps to Reproduce:
1. Run the installer on a 7.3 machine.
2. Try the 'Update' installation method.
3. Click 'next' on the 'Create swap file' screen.

Actual Results:
Installer crashes, and gives a traceback, which I did save to a floppy.

Expected Results:
Installer doesn't crash, upgrade succeeds.

Additional Information:
I will attach the traceback, once this is submitted.
Comment 1 Kevin Worthington 2002-07-09 15:59:09 EDT
Traceback Info (anacdump.txt):
 
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 545, in nextClicked
    rc = self.currentWindow.getNext ()
  File "/usr/lib/anaconda/iw/upgrade_swap_gui.py", line 50, in getNext
    model, iter = rc
UnboundLocalError: local variable 'rc' referenced before assignment

Local variables in innermost frame:
model: <gtk.ListStore object (GtkListStore) at 0x8595e14>
selection: <gtk.TreeSelection object (GtkTreeSelection) at 0x84c8c6c>
self: <upgrade_swap_gui.UpgradeSwapWindow instance at 0x823df1c>
iter: <GtkTreeIter at 0x86154c8>


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x8434b4c>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x8434b4c>>
  device: hdd
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: 1
step: 19
intf: InstallInterface instance, containing members:
  icw: InstallControlWindow instance, containing members:
    displayHelp: 1
    stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at
0x832c8cc>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at
0x832c8cc>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at
0x832c8cc>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x832c8cc>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x832c8cc>>))
    handle: 153
    help: <gtk.TextView object (GtkTextView) at 0x8395b14>
    buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x874a3c4>
    hideHelpButton: <gtk.Button object (GtkButton) at 0x8438cf4>
    nextButtonStock: <gtk.Button object (GtkButton) at 0x84c1fbc>
    dir: 1
    dispatch: Already dumped
    reloadRcQueued: 0
    ii: Already dumped
    currentWindow: UpgradeSwapWindow instance, containing members:
      neededSwap: 1
      intf: Already dumped
      instPath: /mnt/sysimage
      row: 0
      swapbox: <gtk.VBox object (GtkVBox) at 0x86fbc5c>
      fsset: FileSystemSet instance, containing members:
        messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x8434b4c>>
        waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0x8434b4c>>
        mountcount: 5
        entries: [fsentry -- device: hda2   mountpoint: /
           fsystem: ext3 format: 0

, fsentry -- device: hda1   mountpoint: /boot
           fsystem:ext3 format: 0

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hda6   mountpoint: swap
           fsystem: swap format: 0

]
        progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x8434b4c>>
        migratedfs: 0
      dispatch: Already dumped
      ics: InstallControlState instance, containing members:
        nextButtonLabel: None
        helpButtonEnabled: 1
        searchPath: [./, /usr/share/anaconda/, ./]
        prevButtonLabel: None
        grabNext: 0
        title: Upgrade Swap Partition
        nextButtonInfo: None
        prevEnabled: 1
        html: 
        helpEnabled: 3
        nextEnabled: 1
        htmlFile: upswapfile
        prevButton: gtk-prev
        cw: Already dumped
        nextButton: gtk-next
      entry: <gtk.Entry object (GtkEntry) at 0x85eb20c>
      option1: <gtk.RadioButton object (GtkRadioButton) at 0x87b7acc>
      option2: <gtk.RadioButton object (GtkRadioButton) at 0x83407bc>
      store: <gtk.ListStore object (GtkListStore) at 0x8595e14>
      view: <gtk.TreeView object (GtkTreeView) at 0x843e29c>
    installFrame: <gtk.Frame object (GtkFrame) at 0x84c4224>
    windowList: []
    table: <gtk.Table object (GtkTable) at 0x83397f4>
    releaseButton: <gtk.Button object (GtkButton) at 0x8640134>
    hbox: <gtk.HBox object (GtkHBox) at 0x8395a9c>
    box: <gtk.VBox object (GtkVBox) at 0x8436354>
    helpFrame: <gtk.Frame object (GtkFrame) at 0x833ab24>
    window: <gtk.Window object (GtkWindow) at 0x8654a64>
    langSearchPath: [en_US, en, C]
    showHelpButton: <gtk.Button object (GtkButton) at 0x86175a4>
    helpState: 1
    releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x8345524>
    bin: <gtk.Frame object (GtkFrame) at 0x833f0ec>
    prevButtonStock: <gtk.Button object (GtkButton) at 0x85d15cc>
    configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
    buff: None
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  hdList: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: ([('/', 'hda2', 1257), ('/boot', 'hda1', 20)], 32, '/')
  firstboot: 0
  upgradeDeps: 
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5:0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: [('hda2', 'ext3')]
  comps: None
  dependencies: []
  accounts: None
  fsset: Already dumped
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'ru-cp1251': ['Russian (cp1251)', 'ru', 'pc102', ''], 'cf':
['French Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': ['Swedish', 'se',
'pc102', ''], 'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc102', ''],
'cz': ['Czechoslovakian', 'cz', 'pc102', ''], 'fr-pc': ['French (pc)', 'fr',
'pc102', ''], 'ru-ms': ['Russian (Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty':
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian (ru2)', 'ru', 'pc102',
''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': ['Russian (ru1)', 'ru',
'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'dk': ['Denmark', 'dk',
'pc102', ''], 'it-ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': ['Russian',
'ru', 'pc102', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc102', ''], 'no':
['Norwegian', 'no', 'pc102', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian (win)', 'ru',
'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-latin1':
['Portuguese', 'pt', 'pc102', ''], 'it': ['Italian', 'it', 'pc102', ''], 'ro':
['Romanian', 'ro', 'pc102', ''], 'de-latin1': ['German (latin1)', 'de', 'pc102',
''], 'pl': ['Poland', 'pl', 'pc102', ''], 'cz-lat2': ['Czechoslovakian', 'cz',
'pc102', ''], 'dk-latin1': ['Denmark (latin1)', 'dk', 'pc102', ''], 'bg':
['Bulgarian', 'bg', 'pc102', ''], 'be-latin2': ['Belgian (be2-latin2)', 'be',
'pc102', ''], 'be-latin1': ['Belgian (be-latin1)', 'be', 'pc102', ''],
'sg-latin1': ['Swiss German (latin1)', 'de_CH', 'pc102', ''], 'fr-latin0':
['French (latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''],
'hu': ['Hungarian', 'hu', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''],
'fr_CH': ['Swiss French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi',
'pc102', ''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc102',
''], 'jp106': ['Japanese', 'jp', 'jp102', ''], 'hu101': ['Hungarian (101 key)',
'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-abnt2':
['Brazilian (ABNT2)', 'br', 'pc102', ''], 'us': ['U.S. English', 'us', 'pc105',
''], 'no-latin1': ['Norwegian (latin1)', 'no', 'pc102', ''], 'is-latin1':
['Iceland', 'is', 'pc102', ''], 'cz-us-qwertz': ['Czechoslovakian (qwertz)',
'cz', 'pc102', ''], 'uk': ['United Kingdom', 'gb', 'pc101', ''], 'trq':
['Turkish', 'tr', 'pc102', ''], 'sg': ['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: None
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: None
      images: {}
    configfile: /etc/lilo.conf
    above1024: 0
    pure: None
    device: None
    drivelist: [hda, hdb]
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 2 Button Mouse (serial)"
MOUSETYPE="Microsoft"
XEMU3="yes"
XMOUSETYPE="Microsoft"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 1
  monitor: monName: Q71-5
monID: DDCPROBED
fbmonSect: 
monHoriz: 30-70
monVert: 50-120
physicalWidth: 320
physicalHeight: 240

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : Trident Microsystems|TGUI 9660/968x/968x
server: XFree86
cardManf: None
vidRam: 2048
carddata: {'CHIPSET': 'TGUI9660', 'NOCLOCKPROBE': '', 'DRIVER': 'trident',
'NAME': 'Trident TGUI9660 (generic)', 'SERVER': 'SVGA'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  handleDeps: 0
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x83a7864>]
Primary Video Card Info:
device: None
descr : Trident Microsystems|TGUI 9660/968x/968x
server: XFree86
cardManf: None
vidRam: 2048
carddata: {'CHIPSET': 'TGUI9660', 'NOCLOCKPROBE': '', 'DRIVER': 'trident',
'NAME': 'Trident TGUI9660 (generic)', 'SERVER': 'SVGA'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15,
'Chinese(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Romanian':
iso02, 'Spanish': iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15,
'Czech': iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'English': iso01,
'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic':
Mslenska, 'Chinese(Simplified)': &#20013;&#25991;(&#31616;&#20307;), 'Norwegian': Norsk, 'German':
Deutsch, 'Romanian': Romanian, 'Spanish': Espaqol, 'Slovenian': sloven&#269;ina,
'Japanese': &#26085;&#26412;&#35486;, 'French': Frangais, 'Czech': &#268;eska republika, 'Portuguese':
Portugujs, 'Ukrainian': Ukrainian, 'English': English, 'Russian': &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081;,
'Korean': &#54620;&#44397;&#50612;, 'Chinese(Traditional)': &#32321;&#39636;&#20013;&#25991;, 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish,
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian,
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS,
'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE,
'Romanian': ro_RO, 'Spanish': es_ES, 'Slovenian': sl_SI, 'Japanese':
ja_JP.eucJP, 'French': fr_FR, 'Czech': cs_CZ, 'Portuguese': pt_PT@euro,
'Ukrainian': uk_UA, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean':
ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16,
'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-16,
'Romanian': lat2-sun16, 'Spanish': lat0-sun16, 'Slovenian': lat2-sun16,
'Japanese': Kon, 'French': lat0-sun16, 'Czech': lat2-sun16, 'Portuguese':
lat0-sun16, 'Ukrainian': cyr-sun16, 'English': default8x16, 'Russian':
cyr-sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1,
'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German':
de-latin1-nodeadkeys, 'Romanian': ro, 'Spanish': es, 'Slovenian': slovene,
'Japanese': jp106, 'French': fr-latin1, 'Czech': cz-lat2, 'Portuguese':
pt-latin1, 'Ukrainian': ua, 'English': us, 'Russian': ru, 'Korean': us,
'Chinese(Traditional)': us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic':
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian':
Europe/Oslo, 'German': Europe/Berlin, 'Romanian': Europe/Bucharest, 'Spanish':
Europe/Madrid, 'Slovenian': Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French':
Europe/Paris, 'Czech': Europe/Prague, 'Portuguese': Europe/Lisbon, 'Ukrainian':
Europe/Kiev, 'English': America/New_York, 'Russian': Europe/Moscow, 'Korean':
Asia/Seoul, 'Chinese(Traditional)': Asia/Taipei, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hdb': <PedDisk object at 0x880cf80>, 'hda': <PedDisk object at
0x8440f78>}
  rootPassword: None
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Icelandic': ('is_IS.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Arabic (Sudan)': ('ar_SD.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Estonian':
('et_EE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Turkish': ('tr_TR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Catalan (Spain)': ('ca_ES.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'English (Australia)': ('en_AU.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'English (Hong Kong)': ('en_HK.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'German (Switzerland)': ('de_CH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Uruguay)': ('es_UY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'German (Germany)': ('de_DE.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'English (Canada)': ('en_CA.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'French (Canada)': ('fr_CA.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Spanish (Dominican Republic)': ('es_DO.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Arabic (Saudi Arabia)': ('ar_SA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Swedish
(Finland)': ('sv_FI.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'French
(Luxemburg)': ('fr_LU.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Tagalog
(Philipines)': ('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)':
('nl_NL.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Uzbek (Uzbekistan)': ('uz_UZ',
'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Hungarian': ('hu_HU.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Basque (Spain)':
('eu_ES.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Chinese (Hong Kong)':
('zh_HK.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Yemen)': ('ar_YE.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Lithuanian': ('lt_LT.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Bahrein)': ('ar_BH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-sun16'), 'English
(Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Ukrainian':
('uk_UA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Norwegian, Nynorsk (Norway)':
('nn_NO.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Russian': ('ru_RU.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Serbian (Yugoslavia)': ('sr_YU.UTF-8@cyrillic', 'utf8',
'LatArCyrHeb-16'), 'English (Botswana)': ('en_BW.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Venezuela)': ('es_VE.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Chile)': ('es_CL.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Dutch (Belgium)': ('nl_BE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Arabic
(Iraq)': ('ar_IQ.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Swedish (Sweden)':
('sv_SE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Russian (Ukraine)': ('ru_UA.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Finnish': ('fi_FI.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'),
'Albanian': ('sq_AL.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'German (Luxemburg)':
('de_LU.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'German (Belgium)':
('de_BE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Spanish (USA)': ('es_US.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Jordan)': ('ar_JO.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Urdu (Pakistan)': ('ur_PK', 'utf8', 'LatArCyrHeb-16'), 'Irish':
('ga_IE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'English (Singapore)':
('en_SG.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'English (Great Britain)':
('en_GB.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Syrian Arab Republic)':
('ar_SY.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Chinese (P.R. of China)':
('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Spain)': ('es_ES.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Macedonian': ('mk_MK.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Slovak': ('sk_SK.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Polish': ('pl_PL.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Spanish (Equador)': ('es_EC.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Portuguese (Brasil)': ('pt_BR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Panama)': ('es_PA.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'English (USA)': ('en_US.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Hebrew (Israel)': ('he_IL.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Hindi (India)':
('hi_IN', 'utf8', 'LatArCyrHeb-16'), 'Romanian': ('ro_RO.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'English (Denmark)': ('en_DK.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Telgu (India)': ('te_IN', 'utf8', 'LatArCyrHeb-16'), 'Arabic
(United Arab Emirates)': ('ar_AE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Cornish
(Britain)': ('kw_GB.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Spanish (Bolivia)':
('es_BO.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'English (New Zealand)':
('en_NZ.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Galician (Spain)':
('gl_ES.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Latvian (Latvia)':
('lv_LV.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Indonesian': ('id_ID.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Algeria)':
('ar_DZ.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'English (Philippines)':
('en_PH.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (India)': ('ar_IN', 'utf8',
'LatArCyrHeb-16'), 'Persian (Iran)': ('fa_IR', 'utf8', 'LatArCyrHeb-16'),
'Arabic (Morocco)': ('ar_MA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Norwegian':
('no_NO.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Afrikaans (South Africa)': ('af_ZA',
'iso15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02',
'lat2-sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Thai': ('th_TH.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Spanish (Costa Rica)':
('es_CR.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Northern Saami (Norway)': ('se_NO', 'utf8',
'LatArCyrHeb-16'), 'English (India)': ('en_IN', 'utf8', 'LatArCyrHeb-16'),
'Chinese (Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Honduras)':
('es_HN.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Spanish (El Salvador)':
('es_SV.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Greek': ('el_GR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Tamil (India)': ('ta_IN', 'utf8', 'LatArCyrHeb-16'),
'Spanish (Peru)': ('es_PE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Korean (Republic
of Korea)': ('ko_KR.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'French (Belgium)':
('fr_BE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Greenlandic (Greenland)':
('kl_GL.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'French (France)':
('fr_FR.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Marathi (India)': ('mr_IN', 'utf8',
'LatArCyrHeb-16'), 'French (Switzerland)': ('fr_CH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Qatar)': ('ar_QA.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'English (South Africa)': ('en_ZA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic
(Kuwait)': ('ar_KW.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Maltese (malta)':
('mt_MT.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Portuguese (Portugal)':
('pt_PT.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Japanese': ('ja_JP.eucJP',
'iso15', 'lat0-sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Malay (Malaysia)': ('ms_MY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'German (Austria)': ('de_AT.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Italian (Italy)': ('it_IT.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Colombia)': ('es_CO.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Argentina)': ('es_AR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 3
    nextUniqueID: 10
    reinitializeDisks: 0
    autoClearPartDrives: None
    zeroMbr: 0
    isKickstart: 0
    requests: [PreexistingPartitionSpec instance, containing members:
     currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 7
      device: hdb2
      mountpoint: None
      requestSize: 998.15625
      maxSizeMB: None
      size: 998.15625
      end: 4120703
      drive: hdb
      fslabel: None
      grow: 0
      start: 2076480
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: FATFileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 0
        name: vfat
        migratetofs: None
        deviceArguments: {}
        supported: -1
        partedFileSystemType: <PedFileSystemType object at 0x81abb28>
        defaultOptions: defaults
        maxSizeMB: 2048
        extraFormatArgs: []
        formattable: 1
        linuxnativefs: 0
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 6
      device: hdb1
      mountpoint: None
      requestSize: 1013.87548828
      maxSizeMB: None
      size: 1013.87548828
      end: 2076479
      drive: hdb
      fslabel: None
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 3
      device: hda3
      mountpoint: None
      requestSize: 2251.29638672
      maxSizeMB: None
      size: 2251.29638672
      end: 12594959
      drive: hda
      fslabel: None
      grow: 0
      start: 7984305
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: ext3FileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 1
        name: ext3
        migratetofs: None
        deviceArguments: {}
        supported: -1
        partedFileSystemType: <PedFileSystemType object at 0x83e16c8>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: [-j]
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 2
      device: hda2
      mountpoint: None
      requestSize: 3867.20947266
      maxSizeMB: None
      size: 3867.20947266
      end: 7984304
      drive: hda
      fslabel: /
      grow: 0
      start: 64260
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 9
      device: hdb-1
      mountpoint: None
      requestSize: 1.96875
      maxSizeMB: None
      size: 1.96875
      end: 4124735
      drive: hdb
      fslabel: None
      grow: 0
      start: 4120704
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: Already dumped
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 1
      device: hda1
      mountpoint: None
      requestSize: 31.3461914062
      maxSizeMB: None
      size: 31.3461914062
      end: 64259
      drive: hda
      fslabel: /boot
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: ext2FileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 1
        name: ext2
        migratetofs: [ext3]
        deviceArguments: {fsset.RAIDDevice: <unbound method RAIDDevice.ext2Args>}
        supported: -1
        partedFileSystemType: <PedFileSystemType object at 0x83c1960>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: []
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 4
      device: hda5
      mountpoint: None
      requestSize: 2149.29052734
      maxSizeMB: None
      size: 2149.29052734
      end: 12386114
      drive: hda
      fslabel: /mnt/extra
      grow: 0
      start: 7984368
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: Already dumped
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 8
      device: hdb5
      mountpoint: None
      requestSize: 998.125488281
      maxSizeMB: None
      size: 998.125488281
      end: 4120703
      drive: hdb
      fslabel: None
      grow: 0
      start: 2076543
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: 1
      migrate: None
      origfstype: swapFileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 0
        name: swap
        migratetofs: None
        deviceArguments: {}
        supported: 1
        partedFileSystemType: <PedFileSystemType object at 0x820c4a0>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: []
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 5
      device: hda6
      mountpoint: None
      requestSize: 101.944335938
      maxSizeMB: None
      size: 101.944335938
      end: 12594959
      drive: hda
      fslabel: None
      grow: 0
      start: 12386178
      protected: 0
      ignoreBootConstraints: 0
      type: 1
]
    autoPartitionRequests: []
    deletes: []
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'writeconfig': 1, 'xcustom': 1, 'firewall': 1, 'firstboot': 1,
'languagesupport': 1, 'bootloaderadvanced': 1, 'betanag': 1,
'partitionmethodsetup': 1, 'writexconfig': 1, 'networkdevicecheck': 1,
'bootloadersetup': 1, 'accounts': 1, 'makebootdisk': 1,
'package-group-select-hack': 1, 'partitiondone': 1, 'timezone': 1,
'indivpackage': 1, 'bootloader': 1, 'autopartition': 1, 'confirminstall': 1,
'enablefilesystems': 1, 'network': 1, 'partitionmethod': 1, 'writeksconfig': 1,
'partition': 1, 'handleX11pkgs': 1, 'monitor': 1, 'videocard': 1, 'fdasd': 1,
'package-selection': 1, 'authentication': 1, 'autopartitionexecute': 1, 'fdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.18-5.58BOOT (bhcompile@astest) (gcc version 3.1 20020620
(Red Hat Linux Rawhide 3.1-7)) #1 Wed Jun 26 09:34:05 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>64MB LOWMEM available.
<4>reserve_bootmem adr:100000 size:2187ff
<4>reserve_bootmem adr:0 size:1000
<4>reserve_bootmem adr:3f70000 size:8d7fe
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=9216
BOOT_IMAGE=vmlinuz 
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Speakup v-1.00: initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 133.12 BogoMIPS
<6>Memory: 61000k/65536k available (1174k kernel code, 3640k reserved, 360k
data, 176k init, 0k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>Dentry cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Inode cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Mount cache hash table entries: 1024 (order: 1, 8192 bytes)
<6>Buffer cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
<6>Enabling CPUID on Cyrix processor.
<7>CPU: Before vendor init, caps: 00000105 00000000 00000000, vendor = 1
<7>CPU: After vendor init, caps: 00000105 00000000 00000000 00000004
<7>CPU:     After generic, caps: 00000105 00000000 00000000 00000004
<7>CPU:             Common caps: 00000105 00000000 00000000 00000004
<4>CPU: Cyrix 6x86L 2x Core/Bus Clock stepping 02
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Cyrix ARR
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb1d0, last bus=0
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>Limiting direct PCI/PCI transfers.
<6>Activating ISA DMA hang workarounds.
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>Detected PS/2 Mouse Port.
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI
enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 112 slots per queue, batch=28
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX3: IDE controller on PCI bus 00 dev 39
<4>PIIX3: chipset revision 0
<4>PIIX3: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hda: WDC AC36400L, ATA DISK drive
<4>hdb: WDC AC22100H, ATA DISK drive
<4>hdd: CD-ROM TW 120D, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c0305984, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue c0305984, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 12594960 sectors (6449 MB) w/256KiB Cache, CHS=784/255/63, (U)DMA
<4>blk: queue c0305ac4, I/O limit 4095Mb (mask 0xffffffff)
<4>hdb: Disabling (U)DMA for WDC AC22100H
<4>blk: queue c0305ac4, I/O limit 4095Mb (mask 0xffffffff)
<6>hdb: 4124736 sectors (2112 MB) w/128KiB Cache, CHS=1023/64/63
<4>hdd: ATAPI 12X CD-ROM drive, 240kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3 < hda5 hda6 >
<6> hdb: hdb1 hdb2 < hdb5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is an 8272A
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 09:35:35 Jun 26 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 4096 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 565k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:0b.0: 3Com PCI 3c905C Tornado at 0x6100. Vers LK1.1.16
<7>divert: allocating divert_blk for eth0
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   198.000 MB/sec
<4>   32regs    :   122.000 MB/sec
<4>raid5: using function: 8regs (198.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>JFS development version: $Name:  $
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>Adding Swap: 104380k swap-space (priority -1)


/tmp/anaconda.log:
* 62080 kB are available
* modules to insert cramfs vfat
* module(s) cramfs vfat not found
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* no usb controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* probing buses
* finished bus probing
* modules to insert 
* load module set done
* trying to mount device hdd
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 8
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert 3c59x
* inserted /tmp/3c59x.o
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd mbcache ext3 reiserfs jfs
xfs lvm-mod
* module(s) xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/mbcache.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/jfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* forcing dpi = 75 for mode 800x600, heightxwidth = 270.933333333mm by 203.2mm
* anaconda floppy device fd0
* going to mount hda2 on /mnt/sysimage as ext3


/mnt/sysimage/root/install.log:
Installing 541 packages

Installing glibc-common-2.2.5-34.
Installing hwdata-0.14-1.
Installing indexhtml-7.3-3.
Installing mailcap-2.1.9-2.
Installing man-pages-1.48-2.
Installing redhat-logos-1.1.3-1.
Installing setup-2.5.12-1.
Installing filesystem-2.1.6-2.
Installing basesystem-7.0-2.
Installing glibc-2.2.5-34.
Installing bdflush-1.5-17.
Installing bzip2-libs-1.0.2-2.
Installing chkconfig-1.3.5-3.
Installing cracklib-2.7-15.
Installing db1-1.85-8.
Installing db2-2.4.14-10.
Installing db3-3.3.11-6.
Installing dosfstools-2.8-1.
Installing e2fsprogs-1.27-3.
Installing eject-2.0.12-4.
Installing file-3.37-5.
Installing gdbm-1.8.0-14.
Installing glib-1.2.10-5.
Installing glib2-2.0.1-2.
Installing hdparm-4.6-1.
Installing hesiod-3.0.2-18.
Installing iputils-20020124-3.
Installing ksymoops-2.4.4-1.
Installing losetup-2.11n-12.
Installing mailx-8.1.1-22.
Installing mingetty-1.00-1.
Installing mktemp-1.5-14.
Installing mt-st-0.7-3.
Installing net-tools-1.60-4.
Installing parted-1.4.24-3.
Installing pcre-3.9-2.
Installing perl-5.6.1-34.99.6.
Installing perl-CGI-2.752-34.99.6.
Installing perl-CPAN-1.59_54-34.99.6.
Installing perl-DB_File-1.75-34.99.6.
Installing perl-NDBM_File-1.75-34.99.6.
Installing popt-1.6.4-7x.18.
Installing pwdb-0.61.2-2.
Installing reiserfs-utils-3.x.0j-3.
Installing setserial-2.17-5.
Installing shadow-utils-20000902-7.
Installing slang-1.4.5-2.
Installing newt-0.50.35-1.
Installing netconfig-0.8.11-7.
Installing ntsysv-1.3.5-3.
Installing setuptool-1.8-2.
Installing specspo-7.3-4.
Installing syslinux-1.52-2.
Installing termcap-11.0.1-10.
Installing libtermcap-2.0.8-28.
Installing bash-2.05a-13.
Installing bzip2-1.0.2-2.
Installing crontabs-1.10-1.
Installing iproute-2.4.7-1.
Installing libstdc++-2.96-110.
Installing groff-1.17.2-12.
Installing logrotate-3.6.4-1.
Installing MAKEDEV-3.3-4.
Installing ncurses-5.2-26.
Installing info-4.1-1.
Installing cpio-2.4.2-26.
Installing diffutils-2.7.2-5.
Installing ed-0.2-25.
Installing fileutils-4.1-10.
Installing at-3.1.8-23.
Installing findutils-4.1.7-4.
Installing gawk-3.1.0-4.
Installing grep-2.5.1-1.
Installing ash-0.3.7-2.
Installing dhcpcd-1.3.22pl1-7.
Installing grub-0.91-4.
Installing less-358-24.
Installing gzip-1.3.3-1.
Installing man-1.5j-6.
Installing openssl-0.9.6b-18.
Installing procmail-3.22-5.
Installing procps-2.0.7-12.
Installing psmisc-20.2-2.
Installing raidtools-1.00.2-1.3.
Installing readline-4.2a-4.
Installing redhat-release-7.3-1.
Installing rootfiles-7.2-1.
Installing sed-3.02-11.
Installing console-tools-19990829-40.
Installing kbdconfig-1.9.15-2.
Installing slocate-2.6-1.
Installing sysklogd-1.4.1-8.
Installing tar-1.13.25-4.
Installing tcsh-6.10-6.
Installing textutils-2.0.21-1.
Installing dev-3.3-4.
Installing mount-2.11n-12.
Installing mouseconfig-4.25-1.
Installing time-1.7-16.
Installing tmpwatch-2.8.3-1.
Installing usbutils-0.9-5.
Installing hotplug-2002_04_01-3.
Installing utempter-0.5.2-6.
Installing vim-common-6.1-2.
Installing vim-minimal-6.1-2.
Installing which-2.13-3.
Installing words-2-18.
Installing cracklib-dicts-2.7-15.
Installing pam-0.75-32.
Installing authconfig-4.2.8-4.
Installing cyrus-sasl-1.5.24-25.
Installing cyrus-sasl-md5-1.5.24-25.
Installing cyrus-sasl-plain-1.5.24-25.
Installing gpm-1.19.3-21.
Installing openldap-2.0.23-4.
Installing libuser-0.50.2-1.
Installing passwd-0.67-1.
Installing sh-utils-2.0.11-14.
Installing krb5-libs-1.2.4-1.
Installing modutils-2.4.14-3.
Installing kudzu-0.99.52-1.
Installing mkinitrd-3.3.10-1.
Installing lilo-21.4.4-14.
Installing mkbootdisk-1.4.3-1.
Installing sendmail-8.11.6-15.
Installing SysVinit-2.84-2.
Installing usermode-1.53-2.
Installing zlib-1.1.3-25.7.
Installing rpm-4.0.4-7x.18.
Installing util-linux-2.11n-12.
Installing initscripts-6.67-1.
Installing apmd-3.0.2-10.
Installing ipchains-1.3.10-13.
Installing iptables-1.2.5-3.
Installing kernel-2.4.18-3.
Installing lokkit-0.50-8.
Installing pciutils-2.1.9-2.
Installing quota-3.03-1.
Installing timeconfig-3.2.7-1.
Installing vixie-cron-3.0.1-64.
Installing anacron-2.3-17.
Installing atk-1.0.1-1.
Installing audiofile-0.2.3-1.
Installing cdparanoia-libs-alpha9.8-8.
Installing esound-0.2.24-1.
Installing expat-1.95.2-2.
Installing fortune-mod-1.0-20.
Installing freetype-2.0.9-2.
Installing ghostscript-fonts-5.50-3.
Installing gmp-4.0.1-3.
Installing gnome-audio-1.4.0-1.
Installing groff-perl-1.17.2-12.
Installing htdig-3.2.0-2.011302.
Installing htmlview-2.0.0-1.
Installing kdeartwork-locolor-3.0.0-4.
Installing libcap-1.10-8.
Installing libjpeg-6b-19.
Installing libmng-1.0.3-2.
Installing libogg-1.0rc3-1.
Installing libpng-1.0.12-2.
Installing libtiff-3.5.7-2.
Installing cups-libs-1.1.14-15.
Installing cups-1.1.14-15.
Installing libvorbis-1.0rc3-1.
Installing libxml-1.8.17-3.
Installinglibxml2-2.4.19-4.
Installing libxslt-1.0.15-1.
Installing lm_sensors-2.6.1-1.
Installing LPRng-3.8.9-3.
Installing m4-1.4.1-7.
Installing make-3.79.1-8.
Installing efax-0.9-12.
Installing mpage-2.5.1-9.
Installing netpbm-9.24-3.
Installing netpbm-progs-9.24-3.
Installing nkf-1.92-6.
Installing ntp-4.1.1-1.
Installing Omni-0.5.1-3.
Installing openssh-3.1p1-3.
Installing openssh-clients-3.1p1-3.
Installing ORBit-0.5.13-3.
Installing perl-DateManip-5.40-15.
Installing perl-Digest-MD5-2.16-15.
Installing perl-HTML-Tagset-3.03-14.
Installing perl-HTML-Parser-3.26-2.
Installing perl-libnet-1.0901-17.
Installing perl-libxml-enno-1.02-15.
Installing perl-MIME-Base64-2.12-14.
Installing perl-Parse-Yapp-1.05-15.
Installing perl-Storable-1.0.14-15.
Installing perl-URI-1.17-16.
Installing perl-libwww-perl-5.63-9.
Installing perl-XML-Encoding-1.01-9.
Installing perl-XML-Grove-0.46alpha-11.
Installing perl-XML-Parser-2.30-15.
Installing perl-libxml-perl-0.07-14.
Installing perl-XML-Dumper-0.4-12.
Installing perl-XML-Twig-2.02-9.
Installing foomatic-1.1-0.20020313.3.
Installing Omni-foomatic-0.5.1-3.
Installing pnm2ppa-1.04-2.
Installing portmap-4.0-41.
Installing psutils-1.17-13.
Installing a2ps-4.13b-19.
Installing python-1.5.2-38.
Installing alchemist-1.0.23-1.
Installing Distutils-1.0.2-2.
Installing python2-2.2-16.
Installing PyXML-0.7-4.
Installing 4Suite-0.11.1-8.
Installing switchdesk-3.9.8-2.
Installing tcl-8.3.3-67.
Installing unzip-5.50-2.
Installing watanabe-vf-1.0-5.
Installing XFree86-libs-4.2.0-8.
Installing Glide3-20010520-13.
Installing gtk+-1.2.10-15.
Installing gdk-pixbuf-0.14.0-8.
Installing libungif-4.1.0-10.
Installing imlib-1.9.13-3.7.x.
Installing gnome-libs-1.4.1.2.90-14.
Installing libglade-0.17-5.
Installing locale_config-0.3.4-2.
Installing openmotif-2.2.2-5.
Installing pango-1.0.1-1.
Installing gtk2-2.0.2-4.
Installing libglade2-1.99.9-2.
Installing pygtk-0.6.9-3.
Installing pygnome-1.4.2-3.
Installing dateconfig-0.7.5-5.
Installing pygtk-libglade-0.6.9-3.
Installing pygnome-libglade-1.4.2-3.
Installing hwbrowser-0.3.8-1.
Installing ksconfig-2.0-7.
Installing pygtk2-1.99.8-7.
Installing pygtk2-libglade-1.99.8-7.
Installing authconfig-gtk-4.2.8-4.
Installing qt-3.0.3-11.
Installing arts-1.0.0-4.
Installing kdelibs-3.0.0-10.
Installing kcalc-3.0.0-4.
Installing kdeadmin-3.0.0-4.
Installing kdeartwork-screensavers-3.0.0-4.
Installing kdepasswd-3.0.0-4.
Installing kdepim-3.0.0-3.
Installing kdessh-3.0.0-4.
Installing kedit-3.0.0-4.
Installing kfloppy-3.0.0-4.
Installing khexedit-3.0.0-4.
Installing kjots-3.0.0-4.
Installing kljettool-3.0.0-4.
Installing klpq-3.0.0-4.
Installing koffice-1.1.1-5.
Installing kontrol-panel-4.2.3-2.
Installing kregexpeditor-3.0.0-4.
Installing ktimer-3.0.0-4.
Installing redhat-config-users-1.0.1-5.
Installing serviceconf-0.7.0-3.
Installing switchdesk-kde-3.9.8-2.
Installing tk-8.3.3-67.
Installing pilot-link-0.9.5-13.
Installing kdepim-pilot-3.0.0-3.
Installing tix-8.2.0b1-67.
Installing tkinter-1.5.2-38.
Installing usermode-gtk-1.53-2.
Installing Xaw3d-1.5-12.
Installing XFree86-font-utils-4.2.0-8.
Installing XFree86-xfs-4.2.0-8.
Installing chkfontpath-1.9.5-2.
Installing ttfonts-1.0-9.
Installing ttfonts-ja-1.2-8.
Installing urw-fonts-2.0-17.
Installing VFlib2-2.25.6-4.
Installing ghostscript-6.52-8.
Installing cups-drivers-1.1-0.20020313.3.
Installing cups-drivers-pnm2ppa-1.1-0.20020313.3.
Installing hpijs-1.0.2-8.
Installing cups-drivers-hpijs-1.1-0.20020313.3.
Installing printconf-0.3.77-1.
Installing printconf-gui-0.3.77-1.
Installing XFree86-100dpi-fonts-4.2.0-8.
Installing XFree86-75dpi-fonts-4.2.0-8.
Installing XFree86-base-fonts-4.2.0-8.
Installing XFree86-4.2.0-8.
Installing mkxauth-1.7-18.
Installing Xconfigurator-4.10.7-1.
Installing XFree86-ISO8859-15-100dpi-fonts-4.2.0-8.
Installing XFree86-ISO8859-15-75dpi-fonts-4.2.0-8.
Installing XFree86-tools-4.2.0-8.
Installing XFree86-twm-4.2.0-8.
Installing xinetd-2.3.4-0.8.
Installing xinitrc-3.22-1.
Installing XFree86-xdm-4.2.0-8.
Installing kdebase-3.0.0-12.
Installing kcharselect-3.0.0-4.
Installing kdeaddons-kate-3.0.0-4.
Installing kdeaddons-kicker-3.0.0-4.
Installing kdeaddons-konqueror-3.0.0-4.
Installing kdeartwork-3.0.0-4.
Installing kdf-3.0.0-4.
Installing xloadimage-4.1-21.
Installing xsri-2.0.3-1.
Installing zip-2.3-12.
Installing ark-3.0.0-4.
Installing libtool-libs-1.4.2-7.
Installing pspell-0.12.2-8.
Installing aspell-0.33.7.1-9.
Installing abiword-0.99.5-1.
Installing aumix-2.7-8.
Installing desktop-backgrounds-1.1-4.
Installing dia-0.88.1-3.
Installing ee-0.3.12-5.
Installing extace-1.5.1-3.
Installing fam-2.6.7-6.
Installing gal-0.19.1-2.
Installing gdk-pixbuf-gnome-0.14.0-8.
Installing gftp-2.0.11-2.
Installing gnome-audio-extra-1.4.0-1.
Installing gnome-mime-data-1.0.4-1.
Installing gnome-user-docs-1.4.1-1.
Installing gnupg-1.0.6-5.
Installing gqview-0.8.1-5.
Installing gtk-engines-0.11-10.
Installing ImageMagick-5.4.3.11-1.
Installing imlib-cfgeditor-1.9.13-3.7.x.
Installing libgal19-0.19.1-2.
Installing libghttp-1.0.9-2.
Installing gnorpm-0.96-14.
Installing libgnomeprint15-0.35-4.
Installing gnome-print-0.35-4.
Installing libgtop-1.0.12-8.
Installing gtop-1.0.13-4.
Installing libole2-0.2.4-1.
Installing librep-0.15.1-3.
Installing librsvg-1.0.2-1.
Installing libunicode-0.4-6.
Installing mc-4.5.55-5.
Installing mozilla-nspr-0.9.9-7.
Installing mozilla-0.9.9-7.
Installing mozilla-mail-0.9.9-7.
Installing mozilla-nss-0.9.9-7.
Installing mozilla-psm-0.9.9-7.
Installing oaf-0.6.8-3.
Installing bonobo-1.0.19-2.
Installing GConf-1.0.9-4.
Installing bonobo-conf-0.14-5.
Installing gnome-spell-0.4.1-0.7x.
Installing gnome-vfs-1.0.5-4.
Installing bug-buddy-2.0.6-9.
Installing control-center-1.4.0.1-31.
Installing eel-1.0.2-11.
Installing gedit-0.9.7-8.
Installing gnome-vfs-extras-0.2.0-1.
Installing gtkhtml-1.0.2-1.
Installing Guppi-0.40.3-5.
Installing patch-2.5.4-12.
Installing intltool-0.17-1.
Installing pygnome-gtkhtml-1.4.2-3.
Installing python-popt-0.8.8-7.x.2.
Installing python-clap-1.0.0-3.
Installing python-xmlrpc-1.5.1-7.x.3.
Installing rep-gtk-0.15-7.
Installing rep-gtk-gnome-0.15-7.
Installing rep-gtk-libglade-0.15-7.
Installing rpm-python-4.0.4-7x.18.
Installing rhn_register-2.7.21-7.x.3.
Installing rhn_register-gnome-2.7.21-7.x.3.
Installing sawfish-1.0.1-9.
Installing gnome-core-1.4.0.4-54.
Installing gnome-applets-1.4.0.5-6.
Installing gnome-pilot-0.1.64-3.
Installing gnome-utils-1.4.0-9.
Installing pygnome-applet-1.4.2-3.
Installing sgml-common-0.6.3-9.
Installing switchdesk-gnome-3.9.8-2.
Installing umb-scheme-3.2-21.
Installing guile-1.3.4-19.
Installing gnumeric-1.0.5-3.
Installing up2date-2.7.86-7.x.3.
Installing up2date-gnome-2.7.86-7.x.3.
Installing rhn-applet-1.0.6-11.
Installing xchat-1.8.8-5.
Installing xml-common-0.6.3-9.
Installing docbook-dtds-1.0-8.
Installing openjade-1.3.1-4.
Installing scrollkeeper-0.3.4-4.
Installing evolution-1.0.3-4.
Installing gdm-2.2.3.1-22.
Installing nautilus-1.0.6-15.
Installing nautilus-mozilla-1.0.6-15.
Installing xscreensaver-3.33-4.
Installing curl-7.9.5-2.
Installing autofs-3.1.7-28.
Installing bind-utils-9.2.0-8.
Installing cipe-1.4.5-9.
Installing compat-libstdc++-6.2-2.9.0.16.
Installing finger-0.17-9.
Installing firewall-config-0.97-2.
Installing ftp-0.17-13.
Installing gq-0.4.0-5.
Installing kdenetwork-libs-3.0.0-4.
Installing kdict-3.0.0-4.
Installing kit-3.0.0-4.
Installing kmail-3.0.0-4.
Installing knewsticker-3.0.0-4.
Installing kdeaddons-knewsticker-3.0.0-4.
Installing korn-3.0.0-4.
Installing kpf-3.0.0-4.
Installing krbafs-1.1.1-1.
Installing ksirc-3.0.0-4.
Installing ktalkd-3.0.0-4.
Installing kxmlrpcd-3.0.0-4.
Installing libpcap-0.6.2-12.
Installing lisa-3.0.0-4.
Installing logwatch-2.6-2.
Installing micq-0.4.6.p1-2.
Installing ncftp-3.1.3-3.
Installing nfs-utils-0.3.3-5.
Installing nmap-2.54BETA31-1.
Installing nmap-frontend-2.54BETA31-1.
Installing nscd-2.2.5-34.
Installing nss_ldap-185-1.
Installing openldap-clients-2.0.23-4.
Installing openssh-askpass-3.1p1-3.
Installing openssh-askpass-gnome-3.1p1-3.
Installing pam_krb5-1.55-1.
Installing pidentd-3.0.14-5.
Installing qt2-2.3.1-3.
Installing radvd-0.7.1-1.
Installing rdate-1.2-1.
Installing redhat-config-network-1.0.0-1.
Installing rmt-0.4b27-3.
Installing rsh-0.17-5.
Installing sendmail-cf-8.11.6-15.
Installing stunnel-3.22-1.
Installing talk-0.17-12.
Installing tcp_wrappers-7.6-19.
Installing telnet-0.17-20.
Installing traceroute-1.4a12-2.
Installing ucd-snmp-4.2.4-3.
Installing wget-1.8.1-4.
Installing whois-1.0.10-1.
Installing ypbind-1.10-7.
Installing yp-tools-2.6-4.
Installing elinks-0.3.0-1.
Installing fetchmail-5.9.0-5.
Installing gaim-0.53-1.
Installing galeon-1.2.0-7.
Installing knode-3.0.0-4.
Installing libesmtp-0.8.4-2.
Installing balsa-1.2.4-1.
Installing licq-1.1.0-0.cvs20020416.1.
Installing licq-gnome-1.1.0-0.cvs20020416.1.
Installing licq-kde-1.1.0-0.cvs20020416.1.
Installing mozilla-chat-0.9.9-7.
Installing mutt-1.2.5.1-1.
Installing netscape-common-4.79-1.
Installing netscape-communicator-4.79-1.
Installing nmh-1.0.4-9.
Installing exmh-2.4-2.
Installing pan-0.11.2-2.
Installing pine-4.44-7.
Installing sharutils-4.2.1-9.
Installing metamail-2.7-28.
Installing libusb-0.1.5-3.
Installing sane-backends-1.0.7-6.
Installing finger-server-0.17-9.
Installing gd-1.8.4-4.
Installing gnuplot-3.7.1-17.
Installing openssh-server-3.1p1-3.
Installing rsh-server-0.17-5.
Installing sysstat-4.0.3-2.
Installing talk-server-0.17-12.
Installing telnet-server-0.17-20.
Installing vnc-3.3.3r2-28.
Installing vnc-server-3.3.3r2-28.
Installing ypserv-2.2-9.
Installing samba-common-2.2.3a-6.
Installing samba-2.2.3a-6.
Installing samba-client-2.2.3a-6.
Installing cpp-2.96-110.
Installing perl-DBI-1.21-1.
Installing postgresql-libs-7.2.1-5.
Installing perl-DBD-Pg-1.01-8.
Installing postgresql-7.2.1-5.
Installing postgresql-devel-7.2.1-5.
Installing postgresql-server-7.2.1-5.
Installing unixODBC-2.2.0-5.
Installing asp2php-0.76.2-1.
Installing asp2php-gtk-0.76.2-1.
Installing hwcrypto-1.0-3.
Installing mm-1.1.3-4.
Installing apache-1.3.23-11.
Installing apacheconf-0.8.2-2.
Installing mod_dav-1.0.3-5.
Installing mod_perl-1.26-5.
Installing mod_ssl-2.8.7-4.
Installing mrtg-2.9.17-3.
Installing php-4.1.2-7.
Installing php-imap-4.1.2-7.
Installing php-ldap-4.1.2-7.
Installing php-pgsql-4.1.2-7.
Installing squid-2.4.STABLE6-1.7.2.
Installing tux-2.2.5-1.
Installing webalizer-2.01_10-1.
Installing rdist-6.1.5-16.
Installing tcpdump-3.6.2-12.
Installing ucd-snmp-utils-4.2.4-3.
Installing arpwatch-2.1a11-12.
Installing bc-1.06-8.
Installing dump-0.4b27-3.
Installing ical-2.2-26.
Installing karm-3.0.0-3.
Installing kdepim-cellphone-3.0.0-3.
Installing klprfax-3.0.0-4.
Installing knotes-3.0.0-3.
Installing lsof-4.51-2.
Installing lv-4.49.4-3.
Installing pax-3.0-1.
Installing pinfo-0.6.4-4.
Installing procinfo-18-2.
Installing rsync-2.5.4-2.
Installing screen-3.9.11-3.
Installing shapecfg-2.2.12-8.
Installing stat-2.5-5.
Installing sudo-1.6.5p2-2.
Installing symlinks-1.2-13.
Installing tree-1.2-17.
Installing units-1.74-1.
Installing usbview-1.0-5.
Installing vim-enhanced-6.1-2.
Installing xdelta-1.1.3-5.
Installing xpdf-1.00-3.
Installing dos2unix-3.1-10.
Installing lha-1.14i-4.
Installing mtools-3.9.8-2.
Installing pam_smb-1.1.6-2.
Installing unix2dos-2.2-15.
Installing wine-20020327-1.
Installing XFree86-compat-modules-3.3.6-44.
Installing XFree86-SVGA-3.3.6-44.
Comment 2 Michael Fulbright 2002-07-09 17:31:05 EDT
Should be fixed.
Comment 3 Michael Fulbright 2002-07-09 20:15:24 EDT
*** Bug 68048 has been marked as a duplicate of this bug. ***
Comment 4 Kevin - The Alchemist - Sonney 2002-07-09 20:41:33 EDT
monitoring re: duplicate #68048
Comment 5 Ben Levenson 2002-09-05 18:31:03 EDT
fix verified: create swap works as expected.
closing
Comment 6 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.